» Ubuntu » パッケージ

Error

two or more packages specified (ircd-hybrid lucid)